Flask-Babel-0.11.1-i586-1_slonly.txz


Advertisement

Description

Flask-Babel - Adds i18n/l10n support to Flask applications

Property Value
Distribution Slackware 14.2
Repository Slackonly i486
Package name Flask-Babel
Package version 0.11.1
Package release 1_slonly
Package architecture i586
Package type txz
Installed size 80.00 KB
Download size 16.00 KB
Official Mirror packages.slackonly.com
Flask-Babel is an extension to Flask that adds i18n and l10n support
to any Flask application with the help of babel, pytz and speaklater.
It has builtin support for date formatting with timezone support as
well as a very simple and friendly interface to gettext translations.
https://github.com/python-babel/flask-babel

Alternatives

Package Version Architecture Repository
Flask-Babel-0.11.1-x86_64-1_slonly.txz 0.11.1 x86_64 Slackonly
Flask-Babel - - -

Requires

Name Value
Flask -
babel -

Download

Type URL
Binary Package Flask-Babel-0.11.1-i586-1_slonly.txz
Source Package unknown

Install Howto

  1. Download Flask-Babel-0.11.1-i586-1_slonly.txz
  2. Install Flask-Babel txz package:
    # upgradepkg --install-new Flask-Babel-0.11.1-i586-1_slonly.txz

Files

Path
/install/slack-desc
/install/slack-required
/usr/
/usr/doc/
/usr/doc/Flask-Babel-0.11.1/Flask-Babel.SlackBuild
/usr/doc/Flask-Babel-0.11.1/LICENSE
/usr/lib/
/usr/lib/python2.7/
/usr/lib/python2.7/site-packages/
/usr/lib/python2.7/site-packages/Flask_Babel-0.11.1-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/Flask_Babel-0.11.1-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/Flask_Babel-0.11.1-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/Flask_Babel-0.11.1-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/Flask_Babel-0.11.1-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/Flask_Babel-0.11.1-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/flask_babel/__init__.py
/usr/lib/python2.7/site-packages/flask_babel/__init__.pyc
/usr/lib/python2.7/site-packages/flask_babel/_compat.py
/usr/lib/python2.7/site-packages/flask_babel/_compat.pyc
/usr/lib/python2.7/site-packages/flask_babel/speaklater.py
/usr/lib/python2.7/site-packages/flask_babel/speaklater.pyc

See Also

Package Description
Flask-Compress-1.3.0-i586-1_slonly.txz Compress responses in your Flask app with gzip
Flask-Cors-3.0.3-i586-1_slonly.txz A Flask extension for handling CORS
Flask-Gravatar-0.4.2-i586-1_slonly.txz Small Flask extension for Gravatar service
Flask-HTMLmin-1.2-i586-1_slonly.txz Minimize rendered templates html
Flask-Login-0.4.0-i586-1_slonly.txz User session management for Flask
Flask-Mail-0.9.1-i586-1_slonly.txz Flask extension for sending email
Flask-Principal-0.4.0-i586-1_slonly.txz Identity management for flask
Flask-RESTful-0.3.6-i586-1_slonly.txz framework for creating REST APIs
Flask-SQLAlchemy-2.1-i586-1_slonly.txz SQLAlchemy support to your Flask
Flask-Security-1.7.5-i586-1_slonly.txz Simple security for Flask apps
Flask-WTF-0.14.2-i586-1_slonly.txz Simple integration of Flask and WTForms
FlightGear-2017.2.1-i586-1_slonly.txz an open-source flight simulator project
FlightGear-data-2017.2.1-noarch-1_slonly.txz data for the FlightGear simulator
Flootty-3.2.0-i586-1_slonly.txz Floobits collaborative terminal
FontAwesome-4.7.0-noarch-1_slonly.txz Iconic font designed for Bootstrap
Advertisement
Advertisement